### Method

# Camel CertDB remove_host

since: 3.6

#### Declaration [src]

    void
    camel_certdb_remove_host (
      CamelCertDB* certdb,
      const gchar* hostname,
      const gchar* fingerprint
    )

#### Description [src]

Removes a certificate identified by the `hostname` and `fingerprint`.

Available since: 3.6

#### Parameters

`hostname`

  Type: `const gchar*`

  A host name of a certificate.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`fingerprint`

  Type: `const gchar*`

  A fingerprint of a certificate.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.